<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.5.3.1 Solving inequalities using graphs</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Solving inequalities using graphs</h4>
<br>
<p>Graphs can be used to help solve inequalities. This approach is particularly useful if the inequality is not linear as, in these cases solving the inequalities algebraically can often be very tricky. Graphics calculators or software can help save a lot
    of time and effort here.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve graphically the inequality <span class="math inline">\(5x+2&lt;0\)</span>.</p>
<h4 class="HELM_solution">Solution</h4>

<figure class="HELM_figure"><img src="@@PLUGINFILE@@/3.5_fig4.svg" alt="A graph with the straight line y=5*x+2. The x-intercept -2/5 is marked." width="216" height="104" role="presentation" class="img-responsive atto_image_button_text-bottom"></figure>

<p>We consider the function <span class="math inline">\(y=5x+2\)</span> whose graph is shown in the figure above. The values of <span class="math inline">\(x\)</span> which make <span class="math inline">\(5x+2\)</span> negative are those for which
    <span class="math inline">\(y\)</span> is negative. We see directly from the graph that <span class="math inline">\(y\)</span> is negative when <span class="math inline">\(x&lt;-{2\over 5}\)</span>.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the range of values of <span class="math inline">\(x\)</span> for which <span clas="math inline"> \(x^2-x-6&lt;0\)</span>.</p>

<h4 class="HELM_solution">Solution</h4>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/3.5_fig5.svg" alt="A graph of the curve y=x^2-x-6. " width="215" height="128" role="presentation" class="img-responsive atto_image_button_text-bottom"></figure>

<p>We consider the graph of <span class="math inline">\(y=x^2-x-6\)</span> which is shown in the figure above. Note that the graph crosses the <span class="math inline">\(x\)</span> axis when <span class="math inline">\(x=-2\)</span> and when <span class="math inline">\(x=3\)</span>.
    Now <span class="math inline">\(x^2-x-6\)</span> will be negative when <span class="math inline">\(y\)</span> is negative. Directly from the graph we see that <span class="math inline">\(y\)</span> is negative when <span class="math inline">\(-2&lt;x&lt;3\)</span>.</p>]]></text>
<file name="3.5_fig4.svg" path="/" encoding="base64">[encoded data, 186336 characters]</file>
<file name="3.5_fig5.svg" path="/" encoding="base64">[encoded data, 215284 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
